<STYLE>
<!--
select, option { background-color: #f3f9ff; font: bold; color: #305090;  }
a:visited {text-decoration: none; font: bold; font-family:Arial, Helvetica; color:#2060d0;}
a:link {text-decoration: none; font: bold; font-family:Arial, Helvetica; color:#2060d0;}
a:hover { text-decoration: underline; font: bold; color:#4060EF;}
table { font-size: x-small; color: #305090; }
body { font-size: x-small; background-color: #f9fcff; font-family: Verdana, Arial, Helvetica, sans-serif; color: #305090;    scrollbar-track-color: #F3F9FF; scrollbar-arrow-color: #F3F9FF}

.menu { border-width:1px border: #ff0000;   color:#305090; }
.main {border-style: solid; border-width: 1px; border-color: #305090; font-size: x-small; }
.tabb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; background-color: #f9fcff}
.bordertab {  background-color: #305090;;}
.little { font-size: x-small; }

.sel { width: 27 ex; border-width: 1 px;}
.text { font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 13px; color:#204080 text-align: left}
li,ul,pre {text-align: left }
code,pre {font-size: small;}
</STYLE>